﻿/* BACKGROUND IMAGES */

/*Background Image and style for Buttons*/
.KeyBtn {
   padding: 0px 10px 0px 10px;
   background: url(/Images/gridview_header.jpg);
   background-repeat: repeat-x;
   border: solid 1px Highlight;
   font: bold 11px Verdana, Arial, sans-serif;
   height: 26px;
   color: #333333;
}
/*Background Image for GridView Header and Footer*/
.gvBackImageUrl {
    background-image: url(/Images/gridview_header.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-position-y: top;
    background-color: #C6DDFF;
    color: Black;
}
.pageContentDiv .gvBackImageUrl a:link {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageUrl a:visited {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageUrl a:active {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageUrl a:hover {font-size: 11px; text-decoration: none; color: Gray;}
.pageContentDiv .gvBackImageUrl a:focus {font-size: 11px; text-decoration: none; color: Gray;}
  
/*Background Image for GridView Header and Footer*/
.gvBackImageSortUrl {
    background-image: url(/Images/gridview_header_sort.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
    background-position-y: bottom;
    background-color: #BCD1F3;
    color: Black;
}
.pageContentDiv .gvBackImageSortUrl a:link {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageSortUrl a:visited {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageSortUrl a:active {font-size: 11px; text-decoration: none; color: Black;}
.pageContentDiv .gvBackImageSortUrl a:hover {font-size: 11px; text-decoration: none; color: Gray;}
.pageContentDiv .gvBackImageSortUrl a:focus {font-size: 11px; text-decoration: none; color: Gray;}

/*Background Image for Login Control*/
.loginBackImageUrl {
    background-image: url(/Images/menu/menu_back.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-position-y: top;
    height: 26px;
}
/*Background Image for Calendar Control*/
.calBackImageUrl {
    background-image: url(/Images/gridview_header.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-position-y: top;
    height: 40px;
}
